<?php

include '../../../script/conexion.php';

$id = $_POST['id'];

$alm_precio_unidad = $_POST['alm_precio_unidad'];
$alm_costo_unidad = $_POST['alm_costo_unidad'];
$referencia = $_POST['referencia'];

$sql1 = "UPDATE producto SET  alm_precio_unidad='$alm_precio_unidad', alm_costo_unidad='$alm_costo_unidad' WHERE id='$id'";
if ($conn->query($sql1) === TRUE) {
    echo '<script language = javascript>
                    self.location = "../kardex.php?referencia=' . $referencia . '"
                </script>';
} else {
    echo "Error: " . $sql1 . "<br>" . $conn->error;
}
